@charset "UTF-8";

/* import reset */
@import url("reset.css");

html {
	font-size:50%;
}
body { position:relative;
color: #fff;
margin-left:auto; margin-right:auto; width:auto; height:auto; 
font-family:'Helvetica neue', Helvetica, "游ゴシック", YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
font-weight:100;
letter-spacing: 0.1rem;
text-align:center;
-webkit-text-size-adjust: 100%;
background: #000;
}

/*//////////////////*/

h1,h2,h3,h4,h5,h6,p {  }
h1 {
	font-size: 5rem;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
h2 { }
h3 { }
h4 { }
h5 { }
h6 { }

p { line-height:1.2rem; }

a { 
text-decoration:none;
color: #fff;
}
/* ヘッダーボックス */
.header-box {
	position: relative;
	overflow: hidden;
	float: left;
	height: 6rem;
	padding: 1rem 0 0.5rem;
}

.hed-left {
	width: 10%;
	-webkit-width: calc(100%/10);
	width: calc(100%/10);
}
.hed-cent {
	width: 80%;
	-webkit-width: calc(100%/1.25);
	width: calc(100%/1.25);
}
.hed-right {
	width: 10%
	-webkit-width: calc(100%/10);
	width: calc(100%/10);
}
.header-box p.nav-top {
	position: absolute;
	top: 20px;
	left: 30px;
}
.header-box h1.nav-title {
}
.header-box p.nav-next {
	text-align: right;
	margin: 3rem;
	font-size: 2.5rem;
	font-weight: bold;
	vertical-align: middle;
}

/* トップボタン */
div.nav-top-btn {
	position: absolute;
	top: 1.6rem;
	left: 2rem;
	z-index: 1;
}
div.top-btn {
	display: inline-block;
	margin: 0;
	font-size: 2.25rem;
	height: 3rem;
	width: 3rem;
	padding: .9rem .2rem .2rem .8rem;
	border: .3rem solid #fff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
a:hover div.top-btn {
	opacity: .8;
}
@media (max-width:840px) {
div.nav-top-btn {
	top: 1.2rem;
	left: 2rem;
}
div.top-btn {
	font-size: 1.2rem;
	height: 2.5rem;
	width: 2.5rem;
	padding: .8rem .0rem .0rem .8rem;
	border: .2rem solid #fff;
}
}
@media (max-width:600px){
div.nav-top-btn {
	top: 1rem;
	left: 2rem;
}
div.top-btn {
	font-size: .8rem;
	height: 1.4rem;
	width: 1.4rem;
	padding: .4rem .4rem .4rem .4rem;
	border: .2rem solid #fff;;
}
}

/*アスペクトボックス*/
.aspectwrapper {
	position: relative;
	overflow: hidden;
	float: left;
	width: 10%;
	-webkit-width: calc(100%/10);
	width: calc(100%/10);
	background: #000;
}

/*ベースサイズ////////////////////////////////////////*/
.aspectwrapper:after {
	padding-top: /*61.8046972*/73%;
	display: block;
	content: "";
	clear: both;
}

.content{
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	margin: 1rem;
	transition: 0.3s ease all;
}
.content:hover{
	position: absolute;
	background: #000;
}

.img-content {
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
}
.img-content-2nd {
	position: absolute;
	top: 91%;
	left: 0%;
	width: 100%;
}
.sml {
	display: none;
}
@media (max-width:840px) {
h1 {
	font-size: 3.5rem;
}
.header-box {
	height: 4rem;
}
.header-box p.nav-top {
	top: 1rem;
	left: 2rem;
}
}

@media (max-width:600px){
h1 {
	font-size: 2rem;
	padding-left: 2rem;
}
.header-box {
	height: 5rem;
}
.header-box p.nav-top {
	top: 7px;
	left: 5px;
}
.aspectwrapper {
	display: none;
}
.img-content {
	position: relative;
}
.sml {
	display: block;
	width: 98%;
	margin: 0 auto;
	background: #222;
}
.sml-doc {
	padding: .8rem 1rem;
	margin-bottom: .5rem;
}
.sml-doc > p {
	font-size: 1.4rem;
	margin: 1rem 0;
	line-height: 1.3;
}
.sml-doc div.copyright {
	padding-right: 1rem;
	font-size: 1.2rem;
}
.sml-doc div.copyright > p {
	text-align: right;
}
@media (max-width:360px){
h1 {
	font-size: 1.8rem;
}
}

/*クリアフィックス*/
.cf:before,
.cf:after {
content: " ";
display: table;
}
.cf:after {
clear: both;
}
.cf {
*zoom: 1;
}

